Windows PC Compatibility with eHopper POS Software

Follow

Overview

To use eHopper on PC, the operational system must support Windows 7-Windows 10.

 

Equipment group

Model

Connectivity

Laptops/PCs

Any laptop or PC with one of:

·         Windows 7

·         Windows Vista

·         Windows 8

·         Windows 10

Should use the latest version of Google Chrome as internet browser
Was this article helpful?
0 out of 0 found this helpful

Comments